Loading...
 
Architecture / Installation

Architecture / Installation


From Tarball to CVS

posts: 8316 Israel

Hi,

I have an 1.8.3 tarball installed and working website.

I want to go for CVS and if so looking to 1.9.



How can i do that ?
Should it be from scratch ?
Can i preserve what's working ?


Thanks
Yoni

posts: 2881 United Kingdom

I wouldnt use 1.9 until its released. There are some major problems in tikilib wiki parsing code.

Unless you know some serious PHP. Stay away from 1.9

Damian


posts: 8316 Israel

Hi,

I mean that this what i want to prepare... Not to do right away. :-)

It can be done from 1.8.3 tarball to 1.8.4 CVS meanwhile !

So my questions are the same :

How can i do that ?
Should it be from scratch ?
Can i preserve what's working ?